@charset "utf-8";
/* CSS Document */

html { 
	min-height: 100%; margin-bottom: 1px; 
	}

body {
	margin-top:0px; padding:0px;
	background-color:#fff;
	text-align:left;
	}
	
#wrapper {
	width: 902px;
	height:100%;
	margin-right:auto;
	margin-left:auto;
	background-repeat:no-repeat;
	text-align:left;
	z-index:1;
	}

#header {
	position:relative;
	height: 60px;
	width: 902px;
	margin-left:0;
	margin-right:0;
	z-index:10;
	text-align:left;
	
	}
	
#navbar {
	position:relative;
	height: 25px;
	width: 900px;
	margin-left:0;
	margin-right:0;
	z-index:10;
	text-align:left;
	background-color:#E7E6DD;
	border: solid;
	border-width:1px;
	border-bottom-width:0px;
	border-color:#333;
	/*background-image:url(../images/hold_bg_head.jpg);*/
	}	
#nav_left {
	position:relative;
	height: 25px;
	width: 438px;
	margin-left:12px;
	margin-right:0px;
	z-index:11;
	text-align:left;
	float:left;
	}	

#nav_right {
	position:relative;
	height: 25px;
	width: 438px;
	margin-left:0px;
	margin-right:12px;
	z-index:11;
	text-align:left;
	float:right;
	}
	
#content_wrapper {
	position:relative;
	height: 524px;
	width: 900px;
	border: solid;
	border-width:1px;
	z-index:9;
	text-align:left;
	z-index: 5;
	}
	
#content_wrapper_long {
	position:relative;
	height: 1300px;
	width: 900px;
	border: solid;
	border-width:1px;
	z-index:9;
	text-align:left;
	z-index: 5;
	}
	
#main_content {
	
	position:relative;
	height: 500px;
	width: 700px;
	margin-left:12px;
	margin-right:0px;
	margin-top:12px;
	margin-bottom:12px;
	z-index:10;
	text-align:left;
	float:left;
	}

#split_content_left {
	position:relative;
	height: 500px;
	width: 166px;
	margin-left:12px;
	margin-right:0px;
	margin-top:12px;
	margin-bottom:12px;
	z-index:10;
	text-align:left;
	float:left;
	}

#split_content_right {
	position:relative;
	height: 500px;
	width: 680px;
	margin-left:12px;
	margin-right:0px;
	margin-top:12px;
	margin-bottom:12px;
	background-color:#fff;
	z-index:10;
	text-align:left;
	float:left;
	}

#content_right {
	position:relative;
	height: 500px;
	width: 520px;
	margin-left:12px;
	margin-right:0px;
	margin-top:12px;
	margin-bottom:12px;
	background-color:#fff;
	z-index:10;
	text-align:left;
	float:left;
	}

#text_right {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#848586;
	position:relative;
	height: 300px;
	width: 680;
	margin-top:50px;
	margin-bottom:0px;
	background-color:#fff;
	z-index:12;
	text-align:left;
	overflow: visible;
	visibility: visible;
	}
	
#product_links {
	position:relative;
	height: 166px;
	width: 175px;
	z-index:12;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#999;
	}
	
#boxes {
	position:relative;
	height: 500px;
	width: 164px;
	margin-left:12px;
	margin-right:12px;
	margin-top:12px;
	margin-bottom:12px;
	z-index:10;
	text-align:left;
	float:right;
	}

#box1 {
	position:relative;
	height: 116px;
	width: 164px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	margin-bottom:12px;
	background-color:#D3D5D6;
	z-index:10;
	text-align:left;
	overflow: hidden;
	}
	
#box2 {
	position:relative;
	height: 116px;
	width: 164px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	margin-bottom:12px;
	background-color:#D3D5D6;
	z-index:10;
	text-align:left;
	}	
	
#box3 {
	position:relative;
	height: 116px;
	width: 164px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	margin-bottom:12px;
	background-color:#D3D5D6;
	z-index:10;
	text-align:left;
	}	

#box4 {
	position:relative;
	height: 116px;
	width: 164px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	margin-bottom:0px;
	background-color:#D3D5D6;
	z-index:10;
	text-align:left;
	}

#footer {
	position:relative;

	height: 125px;
	width: 878px;
	margin-left:12px;
	margin-right:12px;
	margin-top:12px;
	margin-bottom:12px;
	z-index:10;
	text-align:left;
	}

#footer_long {
	position:relative;

	height: 125px;
	width: 878px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 12px;
	margin-bottom: 12px;
	z-index: 10;
	text-align: left;
	}

#footer_contact {
	position:relative;
	float:left;
	height: 125px;
	width: 180px;
	margin-right:25px;
	z-index:10;
	text-align:left;
	}
	
#footer_about {
	position:relative;
	float:left;
	height: 125px;
	width: 180px;
	z-index:10;
	text-align:left;
	}
	
#footer_services {
	position:relative;
	float:left;
	height: 125px;
	width: 148px;
	z-index:10;
	text-align:left;
	}
	
#footer_right {
	position:relative;
	float:right;
	height: 125px;
	width: 336px;
	z-index:10;
	text-align:right;
	}
	
#footer_social {
	position:relative;
	float:right;
	height: 25px;
	width: 130px;
	z-index:10;
	text-align:right;
	float:right;
	}
	
#footer_secure {
	position:relative;
	float:right;
	height: 25px;
	width: 200px;
	z-index:10;
	text-align:right;
	float:left;
	}
	
/* Fonts */
.txt_footer_body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:normal;
	color:#666;
	}
	
.txt_footer_body  a:link {
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-size:10px;
	font-weight:normal;
	color:#666;
	}
	
.txt_footer_body a:visited {
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-size:10px;
	font-weight:normal;
	color:#666;
	}
	
.txt_footer_body a:hover {
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-size:10px;
	font-weight:normal;
	color:#333;
	}
	
.txt_footer_heading {
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-size:10px;
	font-weight:bold;
	color:#666;
	}
	
.txt_footer_heading a:link {
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-size:10px;
	font-weight:bold;
	color:#666;
	}

.txt_footer_heading a:visited {
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-size:10px;
	font-weight:bold;
	color:#666;
	}

.txt_footer_heading a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight: bold;
	text-decoration:none;
	color:#333;
	}	
	
.txt_footer_social {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:normal;
	color:#999;
	}
	
.txt_footer_social  a:link {
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-size:10px;
	font-weight:normal;
	color:#999;
	}
	
.txt_footer_social a:visited {
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-size:10px;
	font-weight:normal;
	color:#999;
	}
	
.txt_footer_social a:hover {
	font-family:Arial, Helvetica, sans-serif;
	09F;
	font-size:10px;
	font-weight:normal;
	color:#666;
	}
	
.text_heading {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color: #555658;
	}
		
.text_body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#848586;
	}
.text_body a:link{
	font-family:Arial, Helvetica, sans-serif;	
	font-size:12px;
	font-weight: bold;
	text-decoration:none;
	color:#09F;
	}
.text_body a:visited{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight: bold;
	text-decoration:none;
	color:#09F;
	}
.text_body a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight: bold;
	text-decoration:none;
	color:#06F;
	}
	
.product_links a:link {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
	color:#999;
	}
	
.product_links a:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
	color:#999;
	}
	
.product_links a:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
	color:#666;
	}	
	
.foot_lgrey {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:normal;
	color:#333;
	}

.foot_lgrey a:hover {
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-size:9px;
	font-weight:normal;
	color:#fff;
	}

/* dropdown menu --- left side*/  
/* remove the list style */  
#navdrop {   
    margin:0;    
    padding:0;    
    list-style:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#58595B;
	z-index:15;
}      
       
    /* make the LI display inline */  
    /* it's position relative so that position absolute */  
    /* can be used in submenu */  
    #navdrop li {   
        float:left;    
        display:block;
		background:#E7E6DD;   
        position:relative;   
        z-index:500;    
        margin:0 1px;   
    }   
           
    /* this is the parent menu */  
    #navdrop li a {   
        display:block;    
        padding:6px 35px 0 1px;
        height:18px;    
        text-decoration:none;    
        color:#999;    
        text-align:left;    
        color:#999;   
    }   
  
    #navdrop li a:hover {   
        color:#666;   
    }   
       
    /* you can make a different style for default selected value */  
    #navdrop a.selected {   
        color:#999;   
    }   
       
        /* submenu, it's hidden by default */  
        #navdrop ul {   
            position:absolute;    
            left:0;    
            display:none;    
            margin:0 0 0 -1px;    
            padding:0;    
            list-style:none;   
        }   
           
        #navdrop ul li {
	width:120px;
	float:left;
	border-bottom-width: 1px;
	border-bottom-style:solid;
	border-bottom-color:#CCC;
        }   
           
        /* display block will make the link fill the whole area of LI */  
        #navdrop ul a {   
            display:block;     
            height:10px;   
            padding: 4px 2px;    
            color:#999;   
        }   
           
        #navdrop ul a:hover {   

			color:#666;
        }   
  
/* fix ie6 small issue */  
/* we should always avoid using hack like this */  
/* should put it into separate file : ) */  
*html #navdrop ul {   
    margin:0 0 0 -2px;   
}

/* dropdown menu --- right side*/  
/* remove the list style */ 

#navdrop_right {   
    margin:0;    
    padding:0;    
    list-style:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#58595B;
	z-index:15;
}      
       
    /* make the LI display inline */  
    /* it's position relative so that position absolute */  
    /* can be used in submenu */  
    #navdrop_right li {   
        float:right;    
        display:block;             
        background:#E7E6DD;    
        position:relative;   
        z-index:500;    
        margin:0 1px;   
    }   
           
    /* this is the parent menu */  
    #navdrop_right li a {   
        display:block;    
        padding:6px 1px 0 35px;    
        /*font-weight:700;*/     
        height:18px;    
        text-decoration:none;    
        color:#999;    
        text-align:left;    
        color:#999;   
    }   
  
    #navdrop_right li a:hover {   
        color:#666;   
    }   
       
    /* you can make a different style for default selected value */  
    #navdrop_right a.selected {   
        color:#999;   
    }   
       
        /* submenu, it's hidden by default */  
        #navdrop_right ul {   
            position:absolute;    
            left:0;    
            display:none;    
            margin:0 0 0 -1px;    
            padding:0;    
            list-style:none;   
        }   
           
        #navdrop_right ul li {
	width:120px;
	float:left;
	border-bottom-width: 1px;
	border-bottom-style:solid;
	border-bottom-color:#CCC;
        }   
           
        /* display block will make the link fill the whole area of LI */  
        #navdrop_right ul a {   
            display:block;     
            height:10px;   
            padding: 4px 2px;    
            color:#999;   
        }   
           
        #navdrop_right ul a:hover {   
            text-decoration:none;
			color:#666;
        }
  
/* fix ie6 small issue */  
/* we should always avoid using hack like this */  
/* should put it into separate file : ) */  
*html #navdrop_right ul {   
    margin:0 0 0 -2px;   
}
/*============================*/
/*=== Custom Slider Styles ===*/
/*============================*/

#slider {
	position:relative;
    width:700px;
    height:500px;
	background:url(images/loading.gif) no-repeat 50% 50%;
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0;
	display:block;
}

.nivo-controlNav {
	position:absolute;
	left:260px;
	bottom:-42px;
}
.nivo-controlNav a {
	display:block;
	width:22px;
	height:22px;
	background:url(images/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.nivo-controlNav a.active {
	background-position:0 -22px;
}

.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
a.nivo-prevNav {
	left:15px;
}

.nivo-caption {
    text-shadow:none;
    font-family: Helvetica, Arial, sans-serif;
}
.nivo-caption a { 
    color:#efe9d1;
    text-decoration:underline;
}

/*====================*/
/*=== Other Styles ===*/
/*====================*/
.clear {
	clear:both;
}
#header img {float:left; border:none; }
#header	a {color:#666; text-decoration:none; line-height:20px}
#header	a:hover {color:#999; text-decoration:none}
#US_Link {
	margin: 30px 15px 0 0;
	height:24px;
	width:210px;
	float:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#999;
	text-align:right
}


/*
January 2013
*/
#content_wrapper.cst {
	height: 570px;
} 
#content_right.custom-bl {
	width: 700px;
}
.custom-bl {
	font-family: Arial, sans-serif;
	color: #666666;
}
.custom-bl h1 {
	margin: 0;
	padding: 10px 0;
	font-size: 19px;
	font-weight: 400;
}
.custom-bl p.desc {
	font-size: 12px;
	margin: 0;
	padding: 0 30px 10px 0;
	line-height: 1.4em;
}

#custom-bl-form {
  margin: 0;
  padding: 0;
  background-color: #FAFAFA;
  border: 1px solid #BBBBBB;
  width: 600px;
}
#custom-bl-form fieldset {
	margin: 0;
	padding: 0;
	border: 0px none;
}
#custom-bl-form fieldset legend {
	background-color: #990000;
	color: #FFFFFF;
	font-size: 17px;
	height: 32px;
	line-height: 32px;
	border: 1px solid #FAFAFA;
	width: 566px;
	padding-left: 30px;
}
#custom-bl-form fieldset ul {
	margin: 0;
	padding: 20px 30px 0 30px;
	list-style: none;
}
#custom-bl-form fieldset ul li {
	padding: 3px 0;
}
#custom-bl-form fieldset ul label {
	display: inline-block;
	width: 170px;
	font-size: 14px;
}
#custom-bl-form fieldset ul li.txt-area label {
	position: relative;
	top: -62px;
}
#custom-bl-form fieldset ul li.note {
	font-size: 11px;
}

#custom-bl-form input.textfield {
	width: 220px;
	height: 22px;
	line-height: 22px;
	padding: 0;
	border: 1px solid #CCCCCC;
	text-indent: 3px;
}
#custom-bl-form textarea {
	width: 220px;
	height: 80px;
	border: 1px solid #CCCCCC;
	font-family: Arial, sans-serif;
}
#custom-bl-form .button-row {
	padding: 0 0 20px 205px;
}
#custom-bl-form .button-row input {
	display: block;
	background-color: #990000;
	border: 1px solid #965D03;
	color: #FFFFFF;
	padding: 0 70px;
	height: 24px;
	line-height: 24px;
	text-align: center;
	font-family: Arial, sans-serif;
	font-size: 17px;
	letter-spacing: -1px;
}
